Invite
Invite Myself To Instance
Sends self an invite to an instance
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
worldId*string
Must be a valid world ID.
instanceId*string
Must be a valid instance ID.
Response Body
application/json
application/json
application/json
curl -X POST "https://api.vrchat.cloud/api/1/invite/myself/to/string:string"{
"id": "frq_00000000-0000-0000-0000-000000000000",
"type": "friendRequest",
"created_at": "2021-01-01T00:00:00.000Z",
"details": {},
"message": "",
"receiverUserId": "usr_00000000-0000-0000-0000-000000000000",
"senderUserId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469"
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "\"Instance not found\"",
"status_code": 404
}
}List Invite Messages GET
Returns a list of all the users Invite Messages. Admin Credentials are required to view messages of other users! Message type refers to a different collection of messages, used during different types of responses. * `message` = Message during a normal invite * `response` = Message when replying to a message * `request` = Message when requesting an invite * `requestResponse` = Message when replying to a request for invite
Invite User with photo POST
Sends an photo invite to a user. Returns the Notification of type `invite` that was sent.